using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class JobSeekers_search : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string javaScript = "function ShowAdvanced(obj){obj.style.display='none';";
        javaScript += "document.getElementById(\"trCategory\").style.display='block';";
        javaScript += "document.getElementById(\"trIndustry\").style.display='block';return false;}";
        ClientScript.RegisterClientScriptBlock(this.GetType(),"AdvancedSearch",javaScript,true);
    }
    protected void btnSearch_Click(object sender, EventArgs e)
    {

    }
}
